uuid: c2534ff8-92b1-4f44-a8fe-0782fa5274b6
langcode: es
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
id: commerce_product.default
target_entity_type_id: commerce_product
target_bundle: default
default_langcode: site_default
language_alterable: false
